This work was packaged for Debian by:

    Kart Krew <kartkrewdev@gmail.com>  Sun, 04 Oct 2020 20:06:24 +0000

It was downloaded from:

    <https://mb.srb2.org/showthread.php?p=802695>

Upstream Author(s):

    Kart Krew <stjr@srb2.org>

Copyright:

    Copyright (C) 1998-2018 by Sonic Team Junior

License:

    GNU General Public License, version 2

The Debian packaging is:

    Copyright (C) 2010 Callum Dickinson <gcfreak_ag20@hotmail.com>
    Copyright (C) 2010-2018 by Sonic Team Junior <stjr@srb2.org>

and is licensed under the GPL version 2,
see "/usr/share/common-licenses/GPL-2".
